@import "https://fonts.googleapis.com/css?family=Poppins:400,500,700";

body {
font-family: 'Poppins', arial, 'Segoe UI';
  font-size: 14px;
  background-color: #f5f8fa;
}

a {
	color: #4caf50;
}
.footer-content {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
	color: #fff;
	background-color: #4dad50;
	box-shadow: 0 -8px 8px rgba(0,0,0,.07);
}

.container-fluid {
	padding-left: 10px;
	padding-right: 5px;
}

.navbar {
  height: 70px;
  background-color: #3f9042;
}


.navbar-transparent {
	background-color: transparent;
}

.navbar-transparent .nav-item.active .nav-link {
	background-color: rgba(255,255,255,.1);
}

.navbar-expand-lg .navbar-nav .btn {
	font-size: 14px;
}

.navbar + div {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: .5px;
	color: #fff;
	background-color: #4dad50;
}

.navbar + div a {
	color: #fff;
	font-weight: 500;
}

.main {
	display: flex;
	margin-top: 100px;
}

.sidebar {
	position: fixed;
	top: 104px;
	left: 0;
	z-index: 99;
	height: 100%;
	background-color: #6c757d;
	transition: all .5s;
	overflow: auto;
}

.sidebar.show {
	left: 0;
}

.sidebar,
.sidebar-ghost {
	width: 250px;
}

.sidebar aside {
	padding: 20px;
}

.sidebar .search .form-control {
	border-color: #fff;
	border-radius: 3px 0 0 3px;
}
.sidebar .search .btn {
	background-color: #fff;
	border-radius: 0 3px 3px 0;
}
.sidebar .search .btn i {
	margin-right: 0;
}

.sidebar-menu {
	padding: 0;
}

.sidebar-menu li a {
	font-size: 12px;
	display: block;
	padding: 7px 20px;
	color: rgba(255,255,255,.7);
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,.1);
}
.sidebar-menu li a.active,
.sidebar-menu li a:hover {
	background-color: #7193b1;
}
.sidebar-menu li a[data-toggle="collapse"]:after {
	float: right;
	content: '\25be';
}
.sidebar-menu .child {
	padding: 0;
	margin: 0;
	counter-reset: my-con;
}
.sidebar-menu .child li {
	counter-increment: my-con;
}
.sidebar-menu .child li a:before {
	margin-right: 5px;
	content: counter(my-con) ". ";
}
.sidebar-menu .child li a {
	padding-top: 12px;
	padding-bottom: 12px;
}

.content {
	padding-top: 30px;
	padding-bottom: 30px;
	width: calc(100% - 250px);
}
.section-subtitle {
	font-weight: 600;
	color: #4CAF50;
}
.section-title {
	font-size: 20px;
	margin-bottom: 10px;
}
.section-title.bordered {
	position: relative;
	display: inline-block;
}
.section-title.bordered:after {
	position: absolute;
	bottom: -15px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 80%;
	height: 4px;
	background-color: #ddd;
	content: ' ';
}
section {
	position: relative;
}
section p {
	line-height: 26px;
}

.card {
	box-shadow: 0 4px 8px rgba(0,0,0,.05);
	border-color: #ebf4f9;
}

.card-image {
	display: block;
	width: 100%;
	height: 150px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.card-article .card-body h4 {
	margin-bottom: 15px;
	line-height: 24px;
}
.card-article .card-body h4 a {
	font-weight: 500;
	font-size: 16px;
}

.card-article .card-body p {
  font-size: 14px;
  line-height: 26px;
}

.card .card-body {
	padding: 10px;
}

.card .card-header {
	display: flex;
	align-items: center;
	padding: 10px;
	background-color: #fff;
}
.card .card-header h4 {
	margin: 0;
	font-size: 18px;
}

.meta {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.meta .btn {
	padding: 0;
	width: 25px;
  height: 25px;
  text-align: center;
  font-size: 12px;
  line-height: 25px;
  border-radius: 50%;
  border: none;
}
.meta .btn i {
	margin-right: 0;
}

.card-article .card-body .author {
	font-size: 12px;
}

.card-article .card-body .author strong {
  color: #111;
}

.btn i {
	display: inline-block;
	margin-right: 5px;
}

[data-toggle="sidebar"] {
	display: none;
	margin-right: 20px;
	font-size: 20px;
	color: #fff;
}

[data-toggle="sidebar"]:focus {
	color: #fff;
}

.bg {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 50%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.no-sidebar .navbar-brand {
	margin-left: 20px;
}

table thead {
	color: #fff;
	background-color: #4caf50;
}

.footer {
	position: fixed;
	bottom: 0;
	left: 250px;
	right: 0;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0 -8px 8px rgba(0,0,0,.07);
}

@media (min-width: 1024px) {
	.navbar {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 10px 15px;
		text-transform: uppercase;
		font-weight: 500;
		letter-spacing: .5px;
	}

	.nav-item.active .nav-link {
		background-color: #6c757d;
		border-radius: 3px;
	}
}

@media (max-width: 1024px) {
	.sidebar-ghost {
		margin-left: -250px;
	}
	.sidebar {
		left: -250px;
	}
	.content {
		width: 100%;
	}
	[data-toggle="sidebar"] {
		display: initial;
	}
	.footer {
		left: 0;
	}
}

@media (max-width: 768px) {
	.navbar {
		display: block;
		padding-left: 0;
		padding-right: 0;
		line-height: 44px;
	}
	.navbar-collapse {
		padding-left: 40px;
		padding-right: 40px;
		margin-top: 8px;
		line-height: 24px;
		background-color: #3f9042;
	}
	[data-toggle="sidebar"] {
		margin-left: 40px;
	}
	.navbar-toggler {
		margin-right: 40px;
	}
}

@media (max-width: 425px) {
	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}
	[data-toggle="sidebar"] {
		margin-left: 20px;
	}
	.navbar-toggler {
		margin-right: 20px;
	}
	.bg {
		position: static;
		transform: none;
		width: 100%;
		height: 200px;
	}
	.card .card-header h4 + div {
		margin-top: 10px;
	}
	.card .card-header {
		display: block;
	}
}